id: placeholder


license:
    license_type: http://creativecommons.org/licenses/by/4.0/

host:
    host_species: http://purl.obolibrary.org/obo/NCBITaxon_9606

sample:
    sample_id: XX
    collection_date: "2020-01-01"
    collection_location: http://www.wikidata.org/entity/Q148

virus:
    virus_species: http://purl.obolibrary.org/obo/NCBITaxon_2697049

technology:
    sample_sequencing_technology: [http://www.ebi.ac.uk/efo/EFO_0008632]

submitter:
    authors: [John Doe]
